# Abstract syntax notation module for ETSI EN 302 890-1 (SA)

These modules was published as a part of delivery **[ETSI TS 302 890-1 v1.2.1](https://www.etsi.org/deliver/etsi_en/302800_302899/30289001/01.02.01_60/en_30289001v010201p.pdf) (2019-07)**

## License

The content of this repository and the files contained are released under the BSD-3-Clause license.

See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.

## Dependencies

* The **ITS-Container** module from **[ETSI TS 102 894-2 v1.3.1](https://forge.etsi.org/rep/ITS/asn1/cdd_ts102894_2)**: "Intelligent Transport Systems (ITS); Users and applications requirements; Part 2: Applications and facilities layer common data dictionary".
* The **ITSsa** module from  **[ISO/TS 16460](https://standards.iso.org/iso/ts/16460/)**: "Intelligent transport systems  Communications access for land mobiles (CALM)  Communication protocol messages for global usage".
